.top{
	width: 100%;
	height: 1761px;
	background: url(../images/top.jpg) no-repeat center center;
}
.top .cont{
	width: 1200px;
	margin: 0 auto;
	padding-top: 80px;
	position: relative;
	text-align: center;
}
.top .cont .nav{
	position: absolute;
	left: 480px;
}
.top .cont .nav ul li a{
	color: #a8a8a8;
	font-size: 16px;
	line-height: 34px;
}
.top .cont .nav ul li a:hover{
	color: #c6ba98;
}
.top .cont .logo{
	position: absolute;
	right: 438px;
}
.top .cont h3{
	font-size: 80px;
	color: #c2c2c2;
	text-transform: uppercase;
	text-align: center;
	margin-top: 380px;
}
.top .cont h2{
	font-size: 28px;
	color: #a4a4a4;
	font-weight: normal;
	text-align: center;
}
.top .cont span{
	font-size: 18px;
	color: #737373;
	line-height:50px;
}
.top .cont .txt{
	width: 990px;
	margin: 0 auto;
	padding-top: 40px;
	background: url(../images/icon.png) no-repeat center top;
	font-size: 14px;
	color: #6c6c6c;
	line-height: 28px;
}
.team{
	width: 100%;
	height: 872px;
	background: url(../images/team.jpg) no-repeat center center;
}
.team .cont{
	width:1200px;
	margin: 0 auto;
	padding-top: 87px;
}
.team .cont .title{
	width: 1002px;
	height: 88px;
	background: #292929;
	text-align: center;
	line-height: 88px;
    font-size: 34px;
    color: #747474;
    margin-bottom: 88px;
}
.team .cont .title span{
	font-size: 66px;
    font-family: arial;
    color: #505050;
    margin-right: 10px;
}
.team .multi_slide{
	width: 100%;
	height: 504px;
	position: relative;
}
.team .multi_slide:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

.team .multi_slide .bd {
	position: relative;
}

.team .multi_slide .bd ul li {
	position: relative;
	width: 394px;
	height: 504px;
	margin-left: 88px;
}

.team .multi_slide .bd ul li .photo {
	width: 394px;
	height: 504px;
	display: block;
	position: absolute;
}

.team .multi_slide .bd ul li .photo img {
	width: 100%;
	height: 100%;
}

.team .multi_slide .bd ul li .txt {
	position: absolute;
	width: 583px;
	height: 300px;
	left: 444px;
}

.team .multi_slide .bd ul li .txt span {
	font-size: 22px;
	color: #d4d4d4;
	display: block;
	margin-bottom: 20px;
}

.team .multi_slide .bd ul li .txt p {
	font-size: 14px;
	color: #999999;
	line-height: 30px;
}

.multi_slide .smallScroll {
	position: relative;
	margin-top: 10px;
}

.multi_slide .smallImg {
	width: 583px;
	height: 148px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 88px;
}

.multi_slide .smallImg li {
	float: left;
	margin: 0 19px;
	width: 116px;
	height: 148px;
	cursor: pointer;
	position: relative;
}

.multi_slide .smallImg img {
	width: 100%;
	height: 100%;
}

.multi_slide .smallImg li:before {
	display: block;
	content: "";
	width: 116px;
	height: 148px;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	top: 0;
	left: 0;
}

.multi_slide .smallImg li.on:before {
	background: none;
}

.multi_slide .smallImg .btn {
	display: none;
}
.multi_slide .bd .btn {
	position: absolute;
	bottom: 0;
	width: 36px;
	height: 148px;
	display: block;
}
.multi_slide .bd .lPrev {
	left: 0;
}
.multi_slide .bd .lNext {
	right: 0;
}
.work{
	width: 100%;
	height: 902px;
	background: url(../images/work.jpg) no-repeat center center;
}
.work .cont{
	width: 1200px;
	margin: 0 auto;
	position: relative;
    padding-top: 112px;
}
.work .cont .tit{
	width: 480px;
	position: absolute;
	top:112px;
	left: 0;
	text-align: right;
}
.work .cont .tit h3{
	font-size: 64px;
	color: #adadad;
	font-family: arial;
	font-weight: normal;
}
.work .cont .tit h2{
	font-weight: normal;
	font-size: 34px;
	color: #b8b8b8;
	line-height: 70px;
}
.work .cont .tit span{
	font-size: 13px;
	color: #676767;
}
.work .cont ul{
	position: relative;
	width: 1200px;
	height: 790px;
}
.work .cont ul li{
	position: absolute;
}
.work .cont ul li img{
	width: 100%;
	height: 100%;
}
.work .cont ul li.nn{
	width: 230px;
	height: 316px;
	right: 0;
	top: 194px;
}
.work .cont>p{
	font-size: 13px;
	color: #676767;
	position: absolute;
	bottom: 100px;
	width: 730px;
	text-indent: 2em;
	line-height: 26px;
	right: 156px;
}
.news{
	width: 100%;
	height: 784px;
	background: url(../images/news.jpg) no-repeat center center;
}
.news .cont{
	width: 1200px;
	margin: 0 auto;
	padding-top: 96px;
}
.news .cont .tit{
	width: 1002px;
	height: 88px;
	background: #434343;
	text-align: center;
	line-height: 88px;
	font-size: 66px;
	color: #050505;
	margin: 0 auto 70px;
}
.news .cont .hd{
	float: right;
}
.news .cont .hd ul li{
	width: 230px;
	height: 66px;
	line-height: 66px;
	font-size: 30px;
	color: #cfcfcf;
	text-align: center;
	position: relative;
	cursor: pointer;
	margin-bottom: 50px;
}
.news .cont .hd ul li.on{
	background: #242424;
}
.news .cont .hd ul li.on:after{
	display: block;
}
.news .cont .hd ul li:after{
	width: 0;
	height: 0;
	content: "";
	position: absolute;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid #969696;
	right: 11px;
	top: 29px;
	display: none;
}
.news .cont .bd{
	width:580px;
    padding-left: 47px;
	float: right;
	height: 530px;
}
.news .cont .bd ul li{
	margin-bottom: 60px;
}
.news .cont .bd ul li a{
	font-size: 18px;
	color: #cfcfcf;
	line-height: 50px;
}
.news .cont .bd ul li span{
	font-size: 14px;
	color: #515151;
	margin-left: 20px;
}
.news .cont .bd ul li p{
	font-size: 13px;
	color: #707070;
	line-height: 26px;
	border-top: 1px dashed #5a5a5a;
	padding-top: 10px;
}
.news .cont .bd ul li a:hover{
	color: #c6ba98;
}
.mes{
	width: 100%;
	height: 717px;
	background: url(../images/mes.jpg) no-repeat center center;
}
.mes .cont{
	width: 1200px;
	margin: 0 auto;
	padding-top: 92px;
}
.mes .title{
	width: 100%;
	text-align: center;
	font-size: 40px;
    color: #b8b8b8;
    margin-bottom: 70px;
}
.mes .title p{
	font-size: 70px;
	color: #6a6868;
}
.mes .cont form{
	float: left;
	width: 650px;
}
.mes .cont td{
	padding-bottom: 20px;
}
.mes .cont td input{
	height: 50px;
	width:300px ;
	border: none;
	background: #1e1e1e;
	outline: none;
	font-size: 15px;
	color: #7a7a7a;
	text-indent: 25px;
}
.mes .cont td.t1{
	padding-right: 46px;
}
.mes .cont td textarea{
	resize: none;
	width: 650px;
	height: 100px;
	border: none;
	background: #1e1e1e;
	outline: none;
	font-size: 15px;
	color: #7a7a7a;
	text-indent: 25px;
}
.mes .cont td input.an{
	width: 650px;
	height: 50px;
	background: #2c3235;
	font-size: 18px;
	color: #b4b4b4;
	cursor: pointer;
}
.mes .cont .info{
	width: 450px;
	padding-left: 50px;
	height: 274px;
	background: rgba(255,255,255,0.1);
	float: right;
	padding-top:36px;
}
.mes .cont .info .tel{
	background: url(../images/tel.png) no-repeat left center;
	height: 79px;
	padding-left: 110px;
	line-height:38px;
	margin-bottom: 30px;
}
.mes .cont .info .tel p{
	font-size: 22px;
	color: #7d7d7d;
}
.mes .cont .info .tel span{
	font-size: 18px;
	color: #bbbbbb;
}
.mes .cont .info>p{
	font-size: 15px;
	color: #909090;
	line-height: 32px;
}
.link{
	width: 100%;
	height:89px;
	padding-top: 22px;
    background: #1e1e1e;
}
.link .cont{
	width: 1200px;
	background: url(../images/link.png) no-repeat left center;
	height: 74px;
	margin: 0 auto;
	padding-top: 15px;
}
.link .cont ul li{
	text-align: center;
	width: 93px;
	height: 42px;
	float: left;
	margin: 0 16px;
}
.link .cont ul li .photo{
	width: 93px;
	height: 42px;
	display: block;
}
.link .cont ul li .photo img{
	width: 100%;
	height: 100%;
}
.link .cont ul li .name{
	line-height: 40px;
	font-size: 13px;
	color: #6e6e6e;
}
.link .cont ul{
	margin-left: 200px;
}
.ny_msg  {WIDTH: 700PX;}
.ny_msg .welcome{height:41px; line-height:18px; text-align:center;padding-bottom:25px;background:url(../images/bg_msg_title.png) no-repeat center bottom; font-size:18px;font-family:"Î¢ÈíÑÅºÚ";  color:#616c76; }
.ny_msg .welcome span.en{ font-family:Arial; line-height:18px;  font-size:11px; -webkit-text-size-adjust:none;  color:#000;}

.ny_msg .bridge{height:32px; width:158px;}
.ny_msg .bridge a{display:inline-block;*zoom:1;width:79px;height:30px;line-height:30px;text-align:center;background:url(../images/bg_tab_msg.jpg) repeat; color:#58616a;}
.ny_msg .bridge a:hover{text-decoration:none;  background:url(../images/bg_tab_msg_on.jpg) repeat;  color:#fff;}
.ny_msg .bridge a.on{background:url(../images/bg_tab_msg_on.jpg) repeat;  color:#fff;}

.msgWrite{margin-top: 35px;
    background: #272727;}
.msgWrite .bridge{margin-left:112px;}
.msgWrite .msgform{margin-left:40px; width:510px; margin-top:8px;}
.msgWrite .msgform ul li{padding:8px 0;float:left; width:100%; position:relative;}
.msgWrite .msgform ul li.butbox{margin-left:30px;}
.msgWrite .msgform ul li p.type{width:100px;float:left;line-height:34px; text-align:right; font-size: 13px;}
.msgWrite .msgform ul li span.msgIn{float:left;  padding-bottom:1px;}
.msgWrite .msgform ul li span.msgIn input{     height: 30px;
    line-height: 30px;
	outline: none;
    border: none;
    background: #303030;
    font-size: 14px; }
.msgWrite .msgform ul li span.tips{line-height:34px; padding-left:10px; position:absolute; white-space:nowrap; font-size: 13px;}
.msgWrite .msgform ul li span.msgIn textarea{  line-height:20px; border:none; background:#303030;}
.msgWrite .msgform ul li.butbox input{     width: 86px;
    height: 33px;
    border: none;
    background: #464646;
    line-height: 30px;
    cursor: pointer;
    color: #fff; }
.msgWrite .msgform ul li.butbox input:hover{ background:#f76b3a;}
